> ## Documentation Index
> Fetch the complete documentation index at: https://docs.codecobra.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List Teams

> List teams in the organization. Any member can view.



## OpenAPI

````yaml /openapi.json get /api/organizations/{org_id}/teams
openapi: 3.1.0
info:
  description: >-
    Public CodeCobra API. Authenticate by sending a personal API key in the
    `Authorization: Bearer <key>` header. Generate keys from Settings → API keys
    in the CodeCobra dashboard.
  title: CodeCobra Public API
  version: 1.0.0
servers: []
security: []
paths:
  /api/organizations/{org_id}/teams:
    get:
      tags:
        - public
      summary: List Teams
      description: List teams in the organization. Any member can view.
      operationId: list_teams_api_organizations__org_id__teams_get
      parameters:
        - in: path
          name: org_id
          required: true
          schema:
            format: uuid
            title: Org Id
            type: string
        - in: query
          name: limit
          required: false
          schema:
            default: 100
            title: Limit
            type: integer
        - in: query
          name: offset
          required: false
          schema:
            default: 0
            title: Offset
            type: integer
      responses:
        '200':
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/TeamResponse'
                title: Response List Teams Api Organizations  Org Id  Teams Get
                type: array
          description: Successful Response
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: Validation Error
      security:
        - HTTPBearer: []
components:
  schemas:
    TeamResponse:
      properties:
        add_to_new_projects:
          title: Add To New Projects
          type: boolean
        can_create_projects:
          title: Can Create Projects
          type: boolean
        can_merge_production:
          title: Can Merge Production
          type: boolean
        can_merge_staging:
          title: Can Merge Staging
          type: boolean
        created_at:
          format: date-time
          title: Created At
          type: string
        id:
          format: uuid
          title: Id
          type: string
        member_count:
          default: 0
          title: Member Count
          type: integer
        name:
          title: Name
          type: string
        organization_id:
          format: uuid
          title: Organization Id
          type: string
        project_count:
          default: 0
          title: Project Count
          type: integer
        updated_at:
          format: date-time
          title: Updated At
          type: string
      required:
        - id
        - organization_id
        - name
        - can_merge_staging
        - can_merge_production
        - can_create_projects
        - add_to_new_projects
        - created_at
        - updated_at
      title: TeamResponse
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        ctx:
          title: Context
          type: object
        input:
          title: Input
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object
  securitySchemes:
    HTTPBearer:
      scheme: bearer
      type: http

````